import * as ora from 'ora';
export declare function succeed(text: string): void;
export declare function fail(text: string): void;
export declare function warn(text: string): void;
export declare function info(text: string): void;
export declare function debug(text: string): void;
export declare function spinner(text: string): ora.Ora;
export declare function debugSpinner(text: string): ora.Ora;
export declare function debugMode(mode: boolean): void;
export declare function inDebugMode(): boolean;
